Skip to main content

Get Account

GET 

/v2/accounts/:accountAddress

Free [3 Credits]

Retrieve an account.


Request​

Path Parameters

    accountAddress stringrequired

    account address or KNS name

Query Parameters

    chainId int64

Responses​

OK

Schema

    data

    object

    required

    address stringrequired
    account_type stringrequired
    balance_kei stringrequired
    total_transaction_count int64required
    contract_type stringrequired
    contract_creator_address string
    contract_creator_transaction_hash string
    contract_deployer_address string
    contract_created_at int64
Loading...